/* dtannasaponjyan 05719305 */
.index .cst-buttons {margin-top:60px;}
.index .cst-buttons .yui3-u-1-3 .btn-link {text-align:center; position:relative; display:inline-block;}
.index .cst-buttons .yui3-u-1-3 .btn-link h3 {font-size:30px; position:absolute; left:0; right:0; bottom:56px;}
@media(max-width:1600px){ .index .cst-buttons .yui3-u-1-3 .btn-link h3 {font-size:2vw;} }
.index .cst-buttons .yui3-u-1-3 .btn-link p {font-size:14px; position:absolute; left:0; right:0; bottom:24px;}
.index .cst-buttons .yui3-u-1-3 .btn-link p::after {content:'\e002'; font-family:'ddc-button-icons'; display:inline-block; position:relative; top:10px; left:10px; transform:translateY(-50%); -webkit-transition: margin .25s linear;
       -moz-transition: left .25s linear;         -ms-transition: left .25s linear;          -o-transition: left .25s linear; 	    transition: left .25s linear;}
.index .cst-buttons .yui3-u-1-3 .btn-link p:hover::after {left:20px; transition:right .2s;}

/* ddcrandyh 08399476 */
.index .cst-buttons {margin-top:60px;}
.index .cst-buttons .yui3-u-1-4 .btn-link {text-align:center; position:relative; display:inline-block;}
.index .cst-buttons .yui3-u-1-4 .btn-link h3 {font-size:24px; position:absolute; left:0; right:0; bottom:36px;}
.index .cst-buttons .yui3-u-1-4 .btn-link p {font-size:14px; position:absolute; left:0; right:0; bottom:13px;}
@media(max-width:1600px){ 
       .index .cst-buttons .yui3-u-1-4 .btn-link h3 {font-size:1.2vw; bottom: calc(2.3vw - 2px) }
       .index .cst-buttons .yui3-u-1-4 .btn-link p {font-size: 0.8vw; bottom: calc(0.8vw - 2px) } 
}
.index .cst-buttons .yui3-u-1-4 .btn-link p::after {content:'\e002'; font-family:'ddc-button-icons'; display:inline-block; position:relative; top:10px; left:10px; transform:translateY(-50%); -webkit-transition: margin .25s linear;
       -moz-transition: left .25s linear;         -ms-transition: left .25s linear;          -o-transition: left .25s linear; 	    transition: left .25s linear;}
.index .cst-buttons .yui3-u-1-4 .btn-link p:hover::after {left:20px; transition:right .2s;}


/* ddcsamp 06277410 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .index .cst-buttons .yui3-u-1-3 .buttonblock-img-wrap {max-width: 32vw;}
}

/* 08131678 ddcjareds */
.CC08131678 .ddc-span12 { width: 75%!important; }

/* Start 'srp-new-price-value-conditional-final-price' (do not modify this line) */
/* Modified by ttetreault1 on 06/18/26 09:52 AM EDT */
.srp .inv-type-new.pricing-detail .conditional-final-price .price-value { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #000000; }
/* End 'srp-new-price-value-conditional-final-price' (do not modify this line) */

/* Start 'vdp-new-price-value-conditional-final-price' (do not modify this line) */
/* Modified by ttetreault1 on 06/18/26 09:53 AM EDT */
.vdp .inv-type-new.pricing-detail .conditional-final-price .price-value { text-decoration: none; font-weight: normal; font-size: 16.2px; color: #000000; }
/* End 'vdp-new-price-value-conditional-final-price' (do not modify this line) */